@font-face {
  font-family: Mark;
  src: url('../fonts/Mark-Regular.woff2') format('woff2'),
       url('../fonts/Mark-Regular.woff') format('woff'),
       url('../fonts/Mark-Regular.ttf') format('truetype'),
       url('../fonts/Mark-Regular.svg') format('svg');
}

@font-face {
  font-family: 'Mark Bold';
  src: url('../fonts/Mark-Bold.woff2') format('woff2'),
       url('../fonts/Mark-Bold.woff') format('woff'),
       url('../fonts/Mark-Bold.ttf') format('truetype'),
       url('../fonts/Mark-Bold.svg') format('svg');
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    font-family: Mark, 'Helvetica Neue', Helvetica, sans-serif;
    text-align: center;
    background-color: #FCF1F4;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-justify-content: center;
    -webkit-align-items: center;
}

.main__container {
    width: 90%;
    margin: 0 auto;
    margin-top: 2%;
    padding: 5px;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-justify-content: center;
    -webkit-align-items: center;
}

.nude__logo {
    padding: 10px;
    max-width: 374px;
    margin: 30px auto;
}

.nude__heading {
    margin-top: -15px;
}

.nude__heading-bold {
    font-family: 'Mark Bold', 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 24px;
    color: #65557A;
}

.nude__heading-bold::after {
    display: block;
    content: "";
    padding-top: 45px;
    width: 44px;
    border-bottom: 3px solid #CAAEBD;
    text-align: center;
    margin: 0 auto;
}

.cta__container {
    margin-top: -5px;
}

.cta__text-bold {
    font-size: 22px;
}

.bc__logo {
    padding: 10px;
    max-width: 404px;
    margin: 0 auto;
}

.cta__button {
    margin: 30px auto;
}

.button {
    background-color: #65557A;
    color: #ffffff;
    letter-spacing: 3px;
    font-weight: 300;
    padding: 14px 28px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    transition: 0.4s;
    transition-property: background;
}

.button:hover {
    background-color: #bbb1c8;
}

.button:focus, 
.button:active,
.button:hover,
.button:visited {
    outline: none;
    text-decoration: none;
}

.footer__container {
    background-color: #FCF1F4;
    font-size: 12px;
}

.footer__copy {
    padding: 0 5px;
}

.img--responsive {
    width: 100%;
    height: auto;
}

@media screen and (min-width: 768px) {
    .main__container {
        min-height: 825px;
    }
}




